Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 16:46:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kj tahmeed                    Bot:  Hi again! Bot:  Please enter your name Customer:  kj tahmeed Bot:  Hi Kj Tahmeed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:07 PM, 07th May                   Hamza                   Hi Kj Tahmeed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:23 PM, 07th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:26 PM, 07th May                     kj tahmeed                    Waiting waiting           08:30 PM, 07th May                   Hamza                   Hi Kj Tahmeed,Good evening Thank you for contacting us.This is Hamza. How may I help you?           08:30 PM, 07th May                     kj tahmeed                    6305439891 my order number           08:30 PM, 07th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:31 PM, 07th May                     kj tahmeed                    Just received this item I want to return the reason is size looking too big           08:32 PM, 07th May                   Hamza                   In the meantime, an exchange is not available at SPLASH. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:32 PM, 07th May                     kj tahmeed                    Okay           08:33 PM, 07th May                   Hamza                   Is there anything else I can help you?            08:34 PM, 07th May                     kj tahmeed                             08:34 PM, 07th May                     kj tahmeed                    Still progress           08:35 PM, 07th May                     kj tahmeed                             08:36 PM, 07th May                     kj tahmeed                    This item already received           08:36 PM, 07th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:37 PM, 07th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:38 PM, 07th May                   Hamza                   A return request has been created           08:39 PM, 07th May                   Hamza                   Is there anything else I can help you?            08:39 PM, 07th May                     kj tahmeed                    Okay thanks           08:41 PM, 07th May                     kj tahmeed                    The money returned by cash or account           08:41 PM, 07th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:44 PM, 07th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 07th May                     kj tahmeed                    Hmm           08:46 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538349